
<nav class="menuPage clearfix">
	<span class="menuPage__link menuPage__link--text font-bold">Navigace:</span>
	<?php foreach ($menu->menu as $url => $item) { ?>
		<a href="<?= $url; ?>" class="menuPage__link linkTransition <?= ($item->active ? "menuPage__link--active" : ""); ?>"><?= $item->title; ?></a>
	<?php } ?>
</nav>